摘要: CentOS 6.6自带的是Python 2.6.6,而编译llvm时需要Python 2.7以上。yum中最新的也是Python 2.6.6,只能下载Python 2.7.9的源代码自己编译安装。操作步骤如下:1)安装devtoolset;2)安装编译Python需要的包包;3)下载并解压Python 2.7.9的源代码。阅读全文
posted @ 2015-02-16 16:10 dudu 阅读(50578) 评论(1) 编辑